How to install libkompareinterface-dev on Debian 9 (Stretch)